MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005000ATutorModulespublic2012-06-22 10:302013-12-28 12:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0005000: hello world sidemenu block
Descriptionthe side menu block in the hello world module only appears on the course home page. It does not appear elsewhere.
TagsNo tags attached.
Affects versionSVN
SVN Revision#0b21b50..37a2aa8 master -> master
Attached Files

- Relationships

-  Notes
(0005617)
greg (administrator)
2012-06-29 09:03

i found the error that causes http://atutor.ca/atutor/mantis/view.php?id=5000 [^] . the only problem is in the path definition, the hello world module (and mine too) use $this->_stacks['chat_new'] = array('title_var'=>'chat_new', 'file'=>'mods/chat_new/side_menu.inc.php'); that is wrong. this should be replaced by $this->_stacks['chat_new'] = array('title_var'=>'chat_new', 'file'=>AT_INCLUDE_PATH.'../mods/chat_new/side_menu.inc.php'); so the path m
(0006207)
greg (administrator)
2013-03-07 11:45

Updated hello world to fix path problems, and released a new bundle
(0006671)
greg (administrator)
2013-12-28 12:55

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2012-06-22 10:30 greg New Issue
2012-06-29 09:03 greg Note Added: 0005617
2012-07-10 13:28 greg Assigned To => greg
2012-07-10 13:28 greg Status new => assigned
2013-03-07 11:45 greg SVN Revision# => 0b21b50..37a2aa8 master -> master
2013-03-07 11:45 greg Note Added: 0006207
2013-03-07 11:45 greg Status assigned => resolved
2013-03-07 11:45 greg Fixed in Version => 2.1.1
2013-03-07 11:45 greg Resolution open => fixed
2013-12-28 12:55 greg Note Added: 0006671
2013-12-28 12:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker